/*
 * Copyright (C) 2012-2013 Daniel Medina <http://danielme.com>
 * 
 * This file is part of "Muspy for Android".
 * 
 * "Muspy for Android" is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, version 3.
 *
 * "Muspy for Android" is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License version 3
 * along with this program.  If not, see <http://www.gnu.org/licenses/gpl-3.0.html/>
 */
package com.danielme.muspyforandroid.utils;

import java.util.List;

import com.danielme.muspyforandroid.model.Artist;
import com.danielme.muspyforandroid.model.Release;

/**
 * @since 1.2
 * @author Daniel Medina (danielme.com)
 *
 */
public class ReleasesHolder
{

	private List<Artist> artists;
	
	private List<Release> releases;
	
	private String artist;
	
	public List<Artist> getArtists()
	{
		return artists;
	}
	public void setArtists(List<Artist> artists)
	{
		this.artists = artists;
	}
	public List<Release> getReleases()
	{
		return releases;
	}
	public void setReleases(List<Release> releases)
	{
		this.releases = releases;
	}
	public String getArtist()
	{
		return artist;
	}
	public void setArtist(String artist)
	{
		this.artist = artist;
	}
	
	
	
}
